---
uk:
  activemodel:
    attributes:
      project:
        budget: Бюджет
        decidim_category_id: Категорія
        decidim_scope_id: Обсяг
        description: Опис
        proposal_ids: Супутні пропозиції
        title: Назва
  activerecord:
    errors:
      messages:
        equal_to: must be equal to %{count}
    models:
      decidim/budgets/project:
        few: Проекти
        many: Проектів
        one: Проект
        other: Проектів
  decidim:
    budgets:
      actions:
        attachment_collections: Теки
        attachments: Вкладені файли
        confirm_destroy: Ви дійсно бажаєте видалити цей проект?
        destroy: Видалити
        edit: Редагувати
        import: Внести до проектів запозичені пропозиції
        new: Додати новий проект
        preview: Попередній перегляд
        title: Дії
      admin:
        models:
          project:
            name: Проект
        projects:
          create:
            invalid: При спробі додати цей проект сталася помилка
            success: Проект успішно додано
          destroy:
            success: Проект успішно видалено
          edit:
            title: Редагувати проект
            update: Оновити
          form:
            fields:
              address: Address
          index:
            finished_orders: Завершені голосування
            pending_orders: Голосування, що зараз тривають
            title: Проекти
          new:
            create: Додати
            title: Додати новий проект
          update:
            invalid: При спробі оновити цей проект сталася помилка
            success: Проект успішно оновлено
        proposals_imports:
          create:
            invalid: При запозиченні цих пропозицій до проектів сталася помилка
            success: "%{number} пропозицій успішно запозичено до проектів"
          new:
            create: Внести до проектів запозичені пропозиції
            no_components: У цьому просторі співучасті немає інших складових пропозицій, куди можна було б внести запозичені пропозиції.
            select_component: Будь ласка, оберіть складову
      admin_log:
        project:
          create: "%{user_name} додав проект %{resource_name} у просторі %{space_name}"
          delete: "%{user_name} видалив проект %{resource_name} у просторі %{space_name}"
          update: "%{user_name} оновив проект %{resource_name} у просторі %{space_name}"
      models:
        project:
          fields:
            map: Map
            title: Назва
      projects:
        budget_confirm:
          are_you_sure: Чи ви згодні? Підтвердивши свій голос, ви не зможете його потім змінити.
          cancel: Скасувати
          confirm: Підтвердити
          description: Ось проекти, які ви обрали складовими бюджету.
          title: Підтвердьте голос
        budget_excess:
          close: Закрити
          description: Додавання цього проекту перевищить максимальний бюджет, і тому його не можна зараз додати. За бажанням ви можете видалити якийсь з тих проектів, що ви раніше вибрали для додавання, або проголосувати згідно ваших уподобань.
          ok: Гаразд
          title: Перевищено граничний бюджет
        budget_summary:
          are_you_sure: Ви дійсно бажаєте скасувати ваш голос?
          assigned: 'Надано:'
          cancel_order: видалити ваш голос і почати все спочатку
          checked_out:
            description: Ви вже проголосували за бюджет. Якщо ви змінили свою думку, ви можете %{cancel_link}.
            title: Голосування щодо бюджету завершено
          description_per_budget: What projects do you think we should allocate budget for? Assign at least %{minimum_budget} to the projects you want and vote with your preferences to define the budget.
          description_per_project: To which projects do you think we should allocate a budget? Choose %{minimum_project} projects and validate your vote. Attention, all votes are irrevocable.
          title: Ви визначаєте бюджет
        count:
          projects_count:
            few: "%{count} проекти"
            many: "%{count} проектів"
            one: 1 проект
            other: "%{count} проектів"
        filters:
          category: Категорія
          category_prompt: Оберіть категорію
          search: Шукати
        filters_small_view:
          close_modal: Закрити віконце
          filter: Відібрати
          filter_by: 'Відібрати за ознакою:'
          unfold: Розгорнути
        index:
          view_project: View project
        limit_excess:
          close: Close
          description_per_budget: This project exceeds the maximum budget and can not be added. If you want, you can delete a project you have already selected to add, or make your vote with your preferences.
          description_per_project: You have reached the maximum number of projects allowed for this budget. If you wish, you can delete a project that you have already selected.
          ok: OK
          title_per_budget: Maximum budget exceeded
          title_per_project: Maximum number of projects reached
        order_progress:
          vote: Голосувати
        order_selected_projects:
          choose: Choisissez encore
          per_project:
            one: project selected out of a total of
            other: projects selected out of a total of
          remaining_projects:
            one: 1 project to validate your vote.
            other: "%{count} projects to validate your vote."
          remove: Видалити
          selected_projects:
            few: обраних проекти
            many: обраних проектів
            one: обраний проект
            other: обраних проектів
          total_projects:
            one: projet
            other: projets
          view: Переглянути
          vote: Voter
        project:
          add: Додати
          count:
            few: "%{count} людей підтримує"
            many: "%{count} людей підтримують"
            one: 1 людина підтримує
            other: "%{count} людей підтримують"
          remove: Видалити
          view: Переглянути
        project_budget_button:
          add: Додати
          added: Додано
        show:
          budget: Бюджет
          view_all_projects: Переглянути всi проекти
    components:
      budgets:
        actions:
          vote: Проголосувати
        name: Бюджети
        settings:
          global:
            announcement: Оголошення
            comments_enabled: Коментарі увімкнено
            geocoding_enabled: Geocoding enabled
            projects_per_page: Проектів на сторінку
            resources_permissions_enabled: Для кожної зустрічі можна встановити ті чи інші дозволи на дії
            total_budget: Загальний бюджет
            total_projects: Total projects
            vote_per_budget: budget sum enabled (default)
            vote_per_project: project number enabled
            vote_threshold_percent: Мінімальний відсоток бюджету для голосування
          step:
            announcement: Оголошення
            comments_blocked: Коментарі вимкнено
            show_votes: Показати голоси
            votes_enabled: Голосування увімкнене
    events:
      budgets:
        order_checkout:
          email_intro: 'Your vote has been validated. You can always edit it if you like by clicking here:'
          email_outro: Thank you for your participation
          email_subject: Your vote has been validated
          notification_title: Your vote has been validated
    orders:
      checkout:
        error: При обробці вашого голосу сталася помилка
        success: Ваш голос успішно прийнято
      destroy:
        error: При скасуванні вашого голосу сталася помилка
        success: Ваш голос було успішно скасовано
    resource_links:
      included_proposals:
        project_proposal: 'Пропозиції, включені до цього проекту:'
  index:
    confirmed_orders_count: Кількість голосів
  total_budget: Загальний бюджет
